Subject: PCM between GAMESS and GAUSSIAN

From: Mao Xiang <[email-masked]>
Date: Thu, 12 Apr 2001 10:46:09 +0900

Hello,
   I wonder if there are someone compared the differences of PCM model
results from GAMESS and from GAUSSIAN, such as atomic charges, solvation
energy. 

Regards,
mao
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Xiang Mao                                                     |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~